@media (min-device-width: 1024px) and (max-device-width:1279px){
	#calculator_sect{
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#calculator_title_container {
	    padding: 40px 0px;
	}

	#calculator_container_left {
	    width: 680px;
	}

	#calculator_slider_ras, 
	#calculator_slider_ves {
	    width: 545px;
	}

	.calculator_slider_number {
	    font-size: 35px;
	}

	.calculator_slider_title {
	    font-size: 23px;
	}



	#calculator_container_right {
	    width: 334px;
	}

	#zakaz_button_calc_result {
	    width: 285px;
	}

	#zakaz_button_calc_result_text {
	    width: 275px;
	}	

	#zakaz_button_calc_result_strel {
	    position: absolute;
	    width: 0;
	    height: 0;
	    border-top: 3px solid transparent;
	    border-left: 3px solid transparent;
	    border-bottom: 1px solid transparent;
	    border-right: 3px solid transparent;
	    border-color: #055283 transparent transparent #055283;
	    display: block;
	    content: '';
	    right: 0px;
	    bottom: -4px;
	}	
}
